/* CSS Document */

/* The product detail page */

div.detailprodnavigation{
	width:99%;
    margin-bottom:12px;
}

div.detailimage{
	width:190px;
	padding:10px;
	float:left;
} 


div.detailid {
	color:#666;
	width:69%;
	font-size: 0.9em;
	float:left;
}

div.detailname {
	font-size: 1.2em;
	float:right;
	width:72%;
	margin-top:10px;
  	margin-bottom:12px;
	border-bottom: 1px solid #ccc;
}

span.detaildiscountsapply{
	margin-left:36px;
    color:#396A3B;
    font-size:0.8em;
}

div.detaildiscounts{
	width:72%;
	color:#396A3B;
	float:left;
    font-size:0.8em;
}

div.detailmanufacturer{
	float:left;
	width:68%;
	margin:0px;
	padding:0px;
    color:#666;
    font-size:0.9em;
}

div.detailsku{
	float:left;
	width:68%;
	margin:10px;
    color:#666;
}

div.detailinstock{
	float:right;
	width:73%;
}

div.detaildescription{
	font-size: 0.9em;
	margin:5px 0px;
	padding-top:4px;
	line-height:1.8em;
	float:right;
	width:72%;
}

div.detailprice{
	font-size: 1.2em;
	font-weight:bold;
	float:left;
	width:96%;
	color:#333;
	margin-left:10px;
}

div.detaillistprice{
	font-size: 1em;
	font-weight:normal;
	float:left;
	width:96%;
	padding:6px 0px;
	color:#DA6A1E;
	margin-left:10px;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.7em;
	float:left;
	width:96%;
	color:#666;
	margin-left:10px;
	border-bottom: 1px solid #ccc;
	padding-bottom:20px;
}

div.detailoption{
	width:100%;
}

div.detailoptions{
	padding: 6px;
	float:left;
	width:81%;
	margin-left:0px;
}

select.detailprodoption{
	font-size: 0.9em;
	width:50%;
	margin:7px;
	border:1px solid #ccc;
	padding:2px;
}

input.detailprodoption{
	font-size: 0.9em;
	margin:7px;
	border:1px solid #ccc;
    padding:2px;
}


div.detailoptiontext{
	padding: 6px;
	width:32%;
	float:left;
	clear:both;
}

div.detailmultioptiontext{
	padding: 6px;
	width:30%;
	clear:right;
}

div.previousnext{
	padding-top:20px;
	padding-bottom:6px;
	float:right;
	width:100%;
	text-align:center;
	font-size:0.9em;
	border-top:1px solid #ccc;
}

div.emailfriend{
	padding-top: 10px;
	text-align:center;
	float:right;
	width:100%;
}

td.emfhl{
	background-color:#aaa;
	font-size:1.2em;
	color:#fff;
	font-weight:bold;
}

td.emfll{
	line-height:18px;
}

div.detailquantity{
	float:left;
	width:170px;
  
}

div.detailquantitytext{
	margin-top:18px;
	float:left;
	width:45%;
	text-align:right;
}

div.detailquantityinput{
	margin-top:16px;
	float:right;
	width:45%;
	text-align:left;
	padding:0px;
	height:65px;
}

#w0quant{
	height:21px;
	width:50px;
	border:1px solid #ccc;
}

div.detailaddtocart,.detailoutofstock{
	float:left;
	margin-top:10px;
}

div.detailnotifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:98%;
}

div.review{
	float:left;
	margin-top:16px;
	width:90%;
	font-size:0.9em;
}

hr.review{
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #bbb;
	padding:4px;
	margin-top:6px;
}

div.reviewprod{
	background-color:#eee;
	padding:10px;
}